/* CSS Document */

/* this is a starter file */

/* modify this document as needed */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	font-weight: normal;
	line-height: 1.1em;
	padding-bottom: 0.3em;
	padding-top: 1em;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.7em;
	font-weight: normal;
	line-height: 1.1em;
	padding-bottom: 0.3em;
	padding-top: 1em;
}
a {
	font-weight: bold;
	color: #9f5f33;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.first {
	padding-top: 0px;
}
